» Ubuntu » Balíky

Error

two or more packages specified (latex-cjk-japanese natty)